---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.5
  flavor: alpine-rpi
  file: alpine-rpi-3.20.5-armhf.tar.gz
  iso: alpine-rpi-3.20.5-armhf.tar.gz
  date: 2025-01-08
  time: 11:04:58
  size: 60797835
  sha256: 1e66089d42eb72c4215f3c8f800cfa18218126e98b5ae4fb69c7068e237dd36d
  sha512: 1d2bb33254307e539512d43aeb8a2711da5e841976d004d7fbd807aef68aa0630086fcf1b2f493de277ec77e9ee060425f4da85c769ee19ca4645ffc1023da26
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.5
  flavor: alpine-rpi
  file: alpine-rpi-3.20.5-armhf.img.gz
  iso: alpine-rpi-3.20.5-armhf.img.gz
  date: 2025-01-08
  time: 11:04:59
  size: 60910669
  sha256: f3c6f2f31ed3b480078dc725d6550615d1e5f85b2f30f52b703077183f727ff7
  sha512: d3709e5980234a9f0d616bfffcf63f752cff5d1cdceece50e295dc0c6358ebae09bbb4e69e1cd6628d363bbe3adaacacf0752408838b5d823b0adde4eb6ec86e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-armhf.tar.gz
  iso: alpine-minirootfs-3.20.5-armhf.tar.gz
  date: 2025-01-08
  time: 11:05:02
  size: 3256756
  sha256: 126f8c8ebef3e8cc6bcab5848de035c1c4f6808bbf7b09f2ca6a59e450804583
  sha512: 463a8599d01a39772f35bce0df72175e8669259ee00046f6b4f7932d8ed582bdc34a13c4afe4e68e9250f02ccd6c0609ef1d5e82463c02daae5df50446fa2bea
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.5
  flavor: alpine-netboot
  file: alpine-netboot-3.20.5-armhf.tar.gz
  iso: alpine-netboot-3.20.5-armhf.tar.gz
  date: 2025-01-08
  time: 11:05:31
  size: 42006450
  sha256: bf12ea9a53be32cb9df74f3266188a2d988c49bf64c6cf18c78e72550688ebd0
  sha512: ccfc8b412ec808eab02db627a90c5382688945e0b6f53145d96d37e8a56f5944c295c5e5bb8fb3bc21e2f99e5ae88b1233b7b602738ff9d402c9a389c3b619f1
